Вопрос Как установить mplayer, требуемый ppstream


Как установить ppstream? Я попытался получить файлы и установить их. PPStream для GNU / Linux Ubuntu 8.04+ Distro. Я получил:

Cannot install'mplayer:i386'

Я также попытался перейти в Software Center> search> mpayer после чего попробуйте еще раз. Я все еще получаю то же сообщение.

Я ищу на askubuntu.com для ppstream, а также Google все, что я получаю, это http://thanhsiang.org/faqing/node/167 или Как установить ppstream на 12.04?


2
2018-01-22 20:09


происхождения


Не могли бы вы предоставить ссылки на этот ppstream! - blade19899
Err, я вижу проблему, пытающуюся установить что-то для ubuntu 8,04.. - Braiam
Я нашел этот ppstream, похоже, это проблемы с зависимостями. При установке его зависимостей. Вы вводите адский аденик. Смысл, беспорядок - blade19899
Дальнейшее чтение: askubuntu.com/questions/140246/... - blade19899
dl.pps.tv/pps_linux_download.html - user238762


ответы:


Следующий файл deb, похоже, работает, игнорирует ошибку, и вам должно быть хорошо идти

wget https://launchpadlibrarian.net/58988381/ppstream_1.0.0-3lucid2_amd64.deb   
sudo dpkg -i ppstream_1.0.0-3lucid2_amd64.deb

Скриншот: enter image description here


1
2018-01-22 21:02



по какой-то причине это не сработало для меня. Я получил ------------------------------------------------ dpkg: обработка ошибок ppstream (--install): проблемы с зависимостями - оставление unconfigured Триггеры обработки для desktop-file-utils ... Триггеры обработки для gnome-menus ... Обработка триггеров для bamfdaemon ... Восстановление / usr / share / applications /bamf-2.index ... Обработка триггеров для поддержки mime ... Во время обработки были обнаружены ошибки: ppstream ------------------------- ------------- - user238762
sudo apt-get purge ppstream, затем повторите попытку. - blade19899
используйте apt-get -f install для решения проблем с зависимостями. После этого ваша программа будет полностью установлена - Smile4ever


Я успешно загрузил и установил PPStream. Вы можете использовать либо:

sudo apt-get install gdebi-core
wget http://download.ppstream.com/linux/PPStream.deb
sudo gdebi PPStream.deb

или

sudo apt-get install libqt4-core libqt4-gui libqt4-network libqt4-webkit libqt4-xml mplayer
wget http://download.ppstream.com/linux/PPStream.deb
sudo dpkg -i PPStream.deb

Прежде чем начать, вы должны сделать следующее:

sudo /opt/pps/bin/PPStream  ## otherwise fuse won't work
sudo killall PPStream
sudo chown -R $USER:$USER ~/.pps

1
2018-01-22 20:58



Я попытался это сделать, но, похоже, это не работает для меня. Может быть, мне нужно сначала удалить его? если да, то как это сделать. но я к этому не отношусь. - user238762
@ user238762 это зависит от того, как вы установили. - Braiam
@ user238762 sudo apt-get удалить ppstream - Smile4ever


Это ppa содержит пакеты для 14.04 и 13.10 https://launchpad.net/~ubuntukylin-members/+archive/ubuntu/ubuntukylin


0
2017-10-30 17:28





Вы пробовали войти в терминал:

sudo apt-get install mplayer:i386*deb

и это может работать нормально.


0
2017-10-30 19:48